Permalink
Browse files

Updated requirements

  • Loading branch information...
1 parent f2cdead commit 917b6c957b4593b5364abbad7b186d0aea59d65f Dimitrij Denissenko committed Nov 20, 2010
Showing with 22 additions and 22 deletions.
  1. +3 −3 Gemfile
  2. +19 −19 Gemfile.lock
View
@@ -1,6 +1,6 @@
source :rubygems
-gem "rails", "2.3.9", :require => false
+gem "rails", "2.3.10", :require => false
gem "will_paginate", "~> 2.3.0"
gem "acts-as-taggable-on", "~> 2.0.0"
gem "RedCloth", :require => "redcloth"
@@ -22,7 +22,7 @@ else
end
group :test do
- gem "rspec", :require => "spec"
- gem "rspec-rails", :require => "spec"
+ gem "rspec", "~> 1.3.0", :require => "spec"
+ gem "rspec-rails", "~> 1.3.0", :require => "spec"
gem "shoulda"
end
View
@@ -2,34 +2,34 @@ GEM
remote: http://rubygems.org/
specs:
RedCloth (4.2.3)
- actionmailer (2.3.9)
- actionpack (= 2.3.9)
- actionpack (2.3.9)
- activesupport (= 2.3.9)
+ actionmailer (2.3.10)
+ actionpack (= 2.3.10)
+ actionpack (2.3.10)
+ activesupport (= 2.3.10)
rack (~> 1.1.0)
- activerecord (2.3.9)
- activesupport (= 2.3.9)
- activeresource (2.3.9)
- activesupport (= 2.3.9)
- activesupport (2.3.9)
+ activerecord (2.3.10)
+ activesupport (= 2.3.10)
+ activeresource (2.3.10)
+ activesupport (= 2.3.10)
+ activesupport (2.3.10)
acts-as-taggable-on (2.0.6)
i18n (0.4.1)
pg (0.9.0)
rack (1.1.0)
- rails (2.3.9)
- actionmailer (= 2.3.9)
- actionpack (= 2.3.9)
- activerecord (= 2.3.9)
- activeresource (= 2.3.9)
- activesupport (= 2.3.9)
+ rails (2.3.10)
+ actionmailer (= 2.3.10)
+ actionpack (= 2.3.10)
+ activerecord (= 2.3.10)
+ activeresource (= 2.3.10)
+ activesupport (= 2.3.10)
rake (>= 0.8.3)
rake (0.8.7)
rspec (1.3.0)
rspec-rails (1.3.2)
rack (>= 1.0.0)
rspec (>= 1.3.0)
shoulda (2.11.3)
- will_paginate (2.3.14)
+ will_paginate (2.3.15)
PLATFORMS
ruby
@@ -39,8 +39,8 @@ DEPENDENCIES
acts-as-taggable-on (~> 2.0.0)
i18n (~> 0.4.0)
pg
- rails (= 2.3.9)
- rspec
- rspec-rails
+ rails (= 2.3.10)
+ rspec (~> 1.3.0)
+ rspec-rails (~> 1.3.0)
shoulda
will_paginate (~> 2.3.0)

4 comments on commit 917b6c9

Wow this is a great resource.pumaspeed cat 2.9 mid shoes for womens&mens,From the outside, you may feel the shoes before you wear shoes with no different, but when you put on the shoes, you will find it. The shoes is famous for its high quality and best price&free shipping,which is you purchases shoes first choice.

Hi I've been looking for manual how to properly install this but the original site is already down now. I hope you can give me some link or docs how to install this issue tracker.

matsp replied Sep 8, 2014

You shouldn't invest time in this old project. Retrospectiva has no active developer and security issues.

Yeah, for it works for me before, but I forgot to save the howto in a document, now I wish to create another instance as appliance. Tried RT and redmine, but retrospectiva fits my need.

Please sign in to comment.